
import { request } from 'umi';

function menutreepage(params) {
  return request('/kitchen/api​/menu/getmenutreepage', {
    method: 'post',
    data: params,
  });
}

function SelectTree() {
  return request('​/kitchen/api/select/menutree/?GetType=user');
}

function GetOrg(params) {
  return request('/kitchen/api/select/getorglist');
}

function gettree(params) {
  return request('​/kitchen/api​/sysOrg​/tree', {
    data: {
      ...params,
    },
  });
}

export default { menutreepage,SelectTree,GetOrg ,gettree}
